/* http://meyerweb.com/eric/tools/css/reset/
   v2.0-modified | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* make sure to set some focus styles for accessibility */
:focus {
    outline: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type=search] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    max-width: 100%;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */

[hidden] {
    display: none;
}

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

figure {
    margin: 0;
}

/**
 * Correct margin displayed oddly in IE 6/7.
 */

form {
    margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible;  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
button,
input,
select,
textarea {
    color: #222;
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

@font-face {
    font-family: 'Geometria';
    src: url('Geometria-Medium.eot');
    src: local('Geometria Medium'), local('Geometria-Medium'),
        url('../fonts/Geometria-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geometria-Medium.woff2') format('woff2'),
        url('../fonts/Geometria-Medium.woff') format('woff'),
        url('../fonts/Geometria-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('Geometria-Bold.eot');
    src: local('Geometria Bold'), local('Geometria-Bold'),
        url('../fonts/Geometria-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geometria-Bold.woff2') format('woff2'),
        url('../fonts/Geometria-Bold.woff') format('woff'),
        url('../fonts/Geometria-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Formular';
    src: url('Formular.eot');
    src: local('Formular'),
        url('../fonts/Formular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Formular.woff2') format('woff2'),
        url('../fonts/Formular.woff') format('woff'),
        url('../fonts/Formular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Formular';
    src: url('Formular-Medium.eot');
    src: local('Formular Medium'), local('Formular-Medium'),
        url('../fonts/Formular-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Formular-Medium.woff2') format('woff2'),
        url('../fonts/Formular-Medium.woff') format('woff'),
        url('../fonts/Formular-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

html{
    box-sizing: border-box;
}
*,*::before,*::after{
    box-sizing: inherit;
}

body{
    font-family: "Segoe UI", Arial, sans-serif;
    font-style: normal;
    font-size: 16px;
    line-height: 1.2;
    font-weight: normal;
    color: #ffffff;
}

.wrapper{
    max-width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

a {
    color: #ffffff; /* Цвет обычной ссылки */ 
    text-decoration: none; /* Убираем подчеркивание у ссылок */
}

/*Header styles start*/

#header {
    height: 90px;
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;
    background: #fff;
    box-shadow: 0 4px 10px -3px rgba(191, 191, 191, 0.5);
  }
  
  #header .logo img {
    margin-top: 20px;
    max-height: 45px;
    margin-left: 290px;
  }
        
/*Header styles end*/


/*Main index styles start*/

.intro_index{
    font-family: Calibri;
    font-size: 32px;
    line-height: 20px;
    color: #000000;
    margin-top: 20px;
    margin-bottom: 27px;
    text-align: center;
    font-weight: bold;
}

.intro_index_add{
    font-family: Geometria;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 20px;
    color: #444141;
    margin-top: 20px;
    margin-bottom: 27px;
    text-align: center;
    font-weight: lighter;
    
}

/* Стиль списка */
ul.breadcrumb_series { 
    padding-bottom: 8px;
    list-style: none; 
    color: black; 
    background-color: #ffffff; 
    text-align: center;
}

/* Отображение элементов списка бок о бок */
ul.breadcrumb_series li { 
    display: inline; 
    font-size: 18px; }

/* Добавить символ косой черты (/) перед/за каждым элементом списка */
ul.breadcrumb_series li+li:before { 
    padding: 2px; 
    color: black; 
    content: "/\00a0"; }

/* Добавить цвет для всех ссылок внутри списка */
ul.breadcrumb_series li a { 
    color: #585858;
    text-decoration: none; }

/* Добавить цвет на наведении курсора мыши */
ul.breadcrumb_series li a:hover { 
    color: #004923; 
    text-decoration: underline; }

.menu {
    display: flex;
    justify-content: center;
    font-size:20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: #000;
    margin-bottom: 40px;
}

.seriali {
    margin-right: 10px;
    margin-left: 10px;
    line-height: 40px;
    font-family: Formular;
    background: #013303;

    height: 40px; /* Высота блока */
    width: 128px;
    padding-top: 0px;
    padding-left: 12px;
    margin-bottom: 10px;
}

.seriali:hover { 
    color: #fff;
    background: rgb(0, 0, 0);
 }

.filmi {
     margin-right: 10px;
    margin-left: 10px;
    line-height: 40px;
    font-family: Formular;
    background: #013303;
    height: 40px; /* Высота блока */
    width: 122px;
    padding-top: 0px;
    padding-left: 12px;
    margin-bottom: 10px;
}
    
.filmi:hover { 
     color: #fff;
     background: rgb(0, 0, 0);
}

.teleshoy {
    margin-right: 10px;
    margin-left: 10px;
    line-height: 40px;
    font-family: Formular;
    background: #013303;
    height: 40px; /* Высота блока */
    width: 124px;
    padding-top: 0px;
    padding-left: 12px;
    margin-bottom: 10px;
}
        
.teleshoy:hover { 
    color: #fff;
    background: rgb(0, 0, 0);
}

 .portfolio-section {
    display: grid; 
    margin-left: 160px; 
    margin-right: 160px; 
    margin-bottom: 60px; 
    grid-template-columns: repeat(3, 1fr); 
    grid-gap: 12px; 
    }  

.portfolio-item {
    display: grid; 
    min-height: 46vh; 
    min-width: 20vh; 
    background-size: cover; 
    background-position: center; 
    text-align: center; 
    align-content: center; 
    } 

 .indexname1 {
    font-family: Calibri;
    font-weight: lighter;
    font-size: 21px;
    line-height: 30px;
    color: #133500;
    margin-top: 2px;
    margin-bottom: 8px;
    text-align: center;
    font-weight: bold;
} 
   
   
/*Main index styles end*/

/*Main project styles start*/

.choose_alphabet {
    font-size:18px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: 156px;
    margin-right: 140px;
    margin-bottom: 20px;
}

.letters {
    margin-right: 6px;
    margin-left: 6px;
    line-height: 32px;
    font-family: Formular;
    background: #016411;
    height: 32px; /* Высота блока */
    width: 36px;
    padding-top: 0px;
    padding-left: 12px;
    margin-bottom: 10px;
}

.letters_long {
    margin-right: 6px;
    margin-left: 6px;
    line-height: 32px;
    font-family: Formular;
    background: #016411;
    height: 32px; /* Высота блока */
    width: 36px;
    padding-top: 0px;
    padding-left: 9px;
    margin-bottom: 10px;
}

    .alphabet{
        font-family: Geometria;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 29px;
        color: #000000;
        margin-bottom: 16px;
        margin-top: 0px;
        margin-left: 164px;
    }

 .portfolio-section-serial {
    display: grid; 
    margin-left: 160px; 
    margin-right: 160px; 
    margin-bottom: 60px; 
    grid-template-columns: repeat(4, 1fr); 
    grid-gap: 12px; 
    }  

.portfolio-item-serial {
    display: grid; 
    min-height: 46vh; 
    min-width: 20vh; 
    background-size: cover; 
    background-position: center; 
    text-align: center; 
    align-content: center; 
    } 

.navigation_title { 
    padding-top: 30px;
    line-height: 30px;
    padding-bottom: 10px;
    list-style: none; 
    color: black; 
    background-color: #ffffff; 
    font-weight: 700;
}

ul.navigation { 
    padding-bottom: 20px;
    list-style: none; 
    color: black; 
    background-color: #ffffff; 
    line-height: 24px;
}

ul.navigation li a { 
    color: #000000;
    text-decoration: none; }

ul.navigation li a:hover { 
    color: #004923; 
    text-decoration: underline; }

.date { 
    display: inline-block;
    width: 50%;   
    font-size: 13px;
    color: #000000;
    padding-bottom: 4px;
}

.reading { 
    display: inline-block;
    width: 49%;   
    text-align: right;
    font-size: 13px;
    color: #000000;
}

.author { 
    display: inline-block;
    width: 50%;   
    font-size: 13px;
    color: #000000;
    padding-bottom: 30px;
}

/* Стиль списка */
ul.breadcrumb { 
    padding-bottom: 20px;
    list-style: none; 
    color: black; 
    background-color: #ffffff; 
}

/* Отображение элементов списка бок о бок */
ul.breadcrumb li { 
    display: inline; 
    font-size: 14px; }

/* Добавить символ косой черты (/) перед/за каждым элементом списка */
ul.breadcrumb li+li:before { 
    padding: 2px; 
    color: black; 
    content: "/\00a0"; }

/* Добавить цвет для всех ссылок внутри списка */
ul.breadcrumb li a { 
    color: #585858;
    text-decoration: none; }

/* Добавить цвет на наведении курсора мыши */
ul.breadcrumb li a:hover { 
    color: #004923; 
    text-decoration: underline; }

.container_project {
    width: 48%;
    margin: 0 auto;
    margin-top: 6px;
    padding: 20px;
    background-color: #ffffff;
  }

  .intro_project{
    font-family: Geometria;
    font-style: normal;
    font-weight: normal;
    font-size: 34px;
    line-height: 36px;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 6px;
    text-align: left;
    font-weight: bold;
}
  
.picture {
display: flex;    
justify-content: center;
width: 400px; 
margin: 0 auto;
}

.picture_dop {
    display: flex;    
    justify-content: center;
    width: 160px;
    height: 340px; 
    margin: 0 auto;
    }

    .below_picture{
        font-family: Calibri;
        font-style: normal;
        text-align: left;
        color: #5c5c5c;
        font-size: 16px;
        line-height: 16px;
        padding-bottom: 5px;
        margin-bottom: 5px;
        padding-top: 6px;
        }
        
.desktop_logo{
    margin-bottom: 25px;
}

.full_description {
    font-style: normal;
    font-weight: normal;
    text-align: left;
    color: #000000;
    font-family: Calibri;
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    padding-top: 20px;
}

.start_description {
    font-style: normal;
    font-weight: normal;
    text-align: left;
    color: #000000;
    font-family: Calibri;
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 20px;
    margin-bottom: 5px;
}

.soderganie {
    font-family: Calibri;
    font-weight: lighter;
    font-size: 26px;
    line-height: 30px;
    color: #000000;
    margin-top: 24px;
    margin-bottom: 4px;
    text-align: left;
    font-weight: bold;
}

.extra_description {
    font-style: normal;
    font-weight: normal;
    text-align: left;
    color: #000000;
    font-family: Calibri;
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    padding-top: 20px;
}

/*Main project styles end*/

.intro_index{
    line-height: 30px;
    margin-top: 20px;
}

/*Footer styles start*/

#footer {
    background: url("../img/footer-bg.jpg") center center no-repeat;
    color: #fff;
    font-size: 14px;
    position: relative;
  }
  
  #footer::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.85);
    z-index: 1;
  }
  
  #footer .footer-top {
    position: relative;
    z-index: 2;
    text-align: center;
    padding: 80px 0;
  }
  
  #footer .footer-top .footer-logo img {
    height: 80px;
  }
  
  #footer .footer-top h3 {
    font-size: 28px;
    font-weight: 700;
    color: #fff;
    position: relative;
    font-family: "Poppins", sans-serif;
    padding: 30px 0 0 0;
    margin-bottom: 0;
  }
  
  #footer .footer-top p {
    font-size: 15;
    font-style: italic;
    margin: 30px 0 0 0;
    padding: 0;
  }
  
  #footer .footer-top .footer-newsletter {
    text-align: center;
    font-size: 15px;
    margin-top: 30px;
  }
  
  #footer .footer-top .footer-newsletter form {
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 50px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    text-align: left;
  }
  
  #footer .footer-top .footer-newsletter form input[type="email"] {
    border: 0;
    padding: 4px 8px;
    width: calc(100% - 100px);
  }
  
  #footer .footer-top .footer-newsletter form input[type="submit"] {
    position: absolute;
    top: 0;
    right: -1px;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: #7cc576;
    color: #fff;
    transition: 0.3s;
    border-radius: 50px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  }
  
  #footer .footer-top .footer-newsletter form input[type="submit"]:hover {
    background: #5ab652;
  }
  
  #footer .footer-top .social-links {
    margin-top: 30px;
  }
  
  #footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #7cc576;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
  }
  
  #footer .footer-top .social-links a:hover {
    background: #5ab652;
    color: #fff;
    text-decoration: none;
  }
  
  #footer .footer-bottom {
    border-top: 1px solid #222222;
    z-index: 2;
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  
  #footer .copyright {
    font-size: 18px;
    text-align: center;
    font-family: Calibri;
  }
  
  #footer .credits {
    font-family: Calibri;
    text-align: center;
    font-size: 16px;
    padding-top: 5px;
  }
  
/*Footer styles start*/



/*Media styles start*/
  
  @media screen and (max-width: 1024px) {
    .container_project {
        width: 80%;
    }

    #header {
        display: flex;
        justify-content: center;
  }

  #header .logo img {
    margin-left: 0px;
  }

 .portfolio-section {
    display: grid; 
    margin-left: 20px; 
    margin-right: 20px; 
    margin-bottom: 4px; 
    margin-top: 34px; 
    grid-template-columns: repeat(2, 1fr); 
    grid-gap: 12px; 
    }  

.portfolio-item {
    display: grid; 
    min-height: 26vh; 
    min-width: 10vh; 
    background-size: cover; 
    background-position: center; 
    text-align: center; 
    align-content: center; 
    } 

 .portfolio-section-serial {
    display: grid; 
    margin-left: 20px; 
    margin-right: 20px; 
    margin-bottom: 4px; 
    margin-top: 34px; 
    grid-template-columns: repeat(2, 1fr); 
    grid-gap: 12px; 
    }  

.portfolio-item-serial {
    display: grid; 
    min-height: 26vh; 
    min-width: 10vh; 
    background-size: cover; 
    background-position: center; 
    text-align: center; 
    align-content: center; 
    } 
    
}

@media screen and (max-width: 480px) {

 .indexname1 {
    font-family: Calibri;
    font-weight: lighter;
    font-size: 14px;
    line-height: 30px;
    color: #133500;
    margin-top: 2px;
    margin-bottom: 8px;
    text-align: center;
    font-weight: bold;
    line-height: 16px;
} 

 .portfolio-section-serial {
    display: grid; 
    margin-left: 0px; 
    margin-right: 0px; 
    margin-bottom: 4px; 
    margin-top: 34px; 
    grid-template-columns: repeat(2, 1fr); 
    grid-gap: 12px; 
    }  

.portfolio-item-serial {
    display: grid; 
    min-height: 20vh; 
    min-width: 10vh; 
    background-size: cover; 
    background-position: center; 
    text-align: center; 
    align-content: center; 
    } 
    
    .container_project {
        width: 96%;
    }
    
.full_description {
    font-size: 18px;
}
    

  .intro_project{
    font-family: Geometria;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 4px;
    text-align: left;
    font-weight: bold;
}

.date { 
    display: inline-block;
    width: 100%;   
    font-size: 11px;
    color: #585858;
    padding-bottom: 2px;
}

.reading { 
    display: inline-block;
    width: 100%;   
    text-align: left;
    font-size: 11px;
    color: #585858;
    padding-bottom: 2px;
}

.author { 
    display: inline-block;
    width: 100%;   
    font-size: 11px;
    color: #585858;
    padding-bottom: 14px;
}

.picture {
    width: 100px; 
    height: 200px;
    }
        
.seriali {
    margin-right: 2px;
    margin-left: 4px;
    width: 114px;
    padding-left: 6px;
}

.filmi {
    margin-right: 2px;
    margin-left: 4px;
    width: 107px;
    padding-left: 6px;
}

.teleshoy{
    margin-right: 2px;
    margin-left: 4px;
    width: 112px;
    padding-left: 6px;
}

.portfolio-section {
    display: grid; 
    margin-left: 14px; 
    margin-right: 14px; 
    margin-bottom: 40px; 
    grid-template-columns: repeat(2, 1fr); 
    }  

.portfolio-item {
    min-height: 14vh; 
    min-width: 10vh; 
    } 

.picture_dop {
    display: flex;    
    justify-content: center;
    width: 100px; 
    height: 200px;
    margin: 0 auto;
    }
        
    
}

/*Media styles end*/


